./SIAC-WALLET-LOAD-SEED(1)

NAME

./siac-wallet-load-seed - Add a seed to the wallet

SYNOPSIS

./siac wallet load seed

DESCRIPTION

Loads an auxiliary seed into the wallet.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-wallet-load(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra